# Generated by Django 2.1.2 on 2018-10-18 05:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('reviews', '0002_auto_20181018_1117'),
    ]

    operations = [
        migrations.RenameField(
            model_name='review',
            old_name='anime_id',
            new_name='anime',
        ),
        migrations.RenameField(
            model_name='review',
            old_name='user_id',
            new_name='user',
        ),
    ]
